## rust-biquad 0.4.2

=== debian/changelog ===
rust-biquad (0.4.2-1) unstable; urgency=medium

  * Package biquad 0.4.2 from crates.io using debcargo 2.6.0
  * Add debian/patches/libm-0.2.patch
    - port from rust-libm 0.1 to 0.2 and bump Cargo.toml.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 14:50:56 +0100
