=== debian/control ===
Source: rust-biquad
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libm-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/biquad]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/biquad
X-Cargo-Crate: biquad
Rules-Requires-Root: no

Package: librust-biquad-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libm-0.2+default-dev
Provides:
 librust-biquad+default-dev (= ${binary:Version}),
 librust-biquad-0-dev (= ${binary:Version}),
 librust-biquad-0+default-dev (= ${binary:Version}),
 librust-biquad-0.4-dev (= ${binary:Version}),
 librust-biquad-0.4+default-dev (= ${binary:Version}),
 librust-biquad-0.4.2-dev (= ${binary:Version}),
 librust-biquad-0.4.2+default-dev (= ${binary:Version})
Description: Digital second order IIR filtrers, also known as biquads - Rust source code
 This package contains the source for the Rust biquad crate, packaged by
 debcargo for use with cargo and dh-cargo.
