=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test biquad 0.4.2 --all-targets --all-features
Features: test-name=rust-biquad:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test biquad 0.4.2 --all-targets
Features: test-name=librust-biquad-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test biquad 0.4.2 --all-targets --no-default-features
Features: test-name=librust-biquad-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
